## sylseg-sk 0.4

=== debian/changelog ===
sylseg-sk (0.4) unstable; urgency=low

  * New interface for colour terminal
  * Extended debugging features

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sun, 9 Sep 2006 16:57:47 +0200

sylseg-sk (0.3) unstable; urgency=low

  * Initial Release.

 -- Dodo Ivanecky <dodo.sk@gmail.com>  Mon, 28 Aug 2006 19:19:47 +0200
