## sylseg-sk 0.6

=== debian/changelog ===
sylseg-sk (0.6) unstable; urgency=low

  * Added the upper case support for input string. Closes: #401544.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Fri, 15 Dec 2006 09:17:28 +0100

sylseg-sk (0.5) unstable; urgency=low

  * Adding --ofile option. Closes: #400217.
  * Some minor changes.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Fri,  1 Dec 2006 18:06:44 +0100
