## sylseg-sk 0.7.3

=== debian/changelog ===
sylseg-sk (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. Closes: #1007668.
  * d/copyright: Convert to machine-readable format.
  * d/control: Move to Priority: optional (extra is deprecated).

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 22:41:13 +0000

sylseg-sk (0.7.3-1) unstable; urgency=low

  * Improving man pages and description.
  * Removal of obsolete debhelper compat (closes:#965838).
  * Thanks to Niels Thykier

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sun, 06 Sep 2020 17:40:23 +0200

sylseg-sk (0.7.2-1) unstable; urgency=high

  * Package building process fix.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Tue, 02 Aug 2016 10:35:46 +0200

sylseg-sk (0.7.1-1) unstable; urgency=low

  * Typos fix (closes: #697545).

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Tue, 08 Jan 2013 13:20:35 +0100

sylseg-sk (0.7-1) unstable; urgency=high

  * Incorrect search of 3-gram and 2-gram likelihoods fixed. 

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Thu, 25 Mar 2010 20:36:00 +0100

sylseg-sk (0.6-1) unstable; urgency=low

  * Package changed from native to non-native. Closes: #485076

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sat, 04 Apr 2009 09:17:39 +0200
