=== debian/control ===
Source: sylseg-sk
Section: text
Priority: optional
Maintainer: Ďoďo Ivanecký <dodo.sk@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.7.2

Package: sylseg-sk
Architecture: all
Depends: ${perl:Depends} 
Suggests: konwert
Description: Syllabic segmentation for Slovak language
 sylseg-sk implements one of the statistical approaches for the 
 syllabic segmentation. Each input word is segmented into the 
 syllables. The several possible segmentations are generated 
 and sorted by the likelihood. Included are trained data
 for the Slovak language.
